RubyGems Navigation menu

databasedotcom_cloudfuji 1.3.1

A ruby wrapper for the Force.com REST API

Gemfile
          gem 'databasedotcom_cloudfuji', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install databasedotcom_cloudfuji
  
  
  
  
  
  
  

Authors:

  • Glenn Gillen, Danny Burkes & Richard Zhao

Owners:

Total downloads 1,089

For this version 1,089

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - September 5, 2012 (21.5 KB)

Development Dependencies: